PDA

View Full Version : Vista RC1 (5600) cannot install DT 4.03 (x64)



r4v3n
05.09.2006, 23:26
I cannot install latest DT (4.03) on Vista RC1(5600). It says that DT is blocked due to incompatibility issues and that I should contact DT for an updated version.

Is this a known issue? Any workarounds?

Best regards
Niklas

Andareed
06.09.2006, 00:04
http://www.daemon-tools.cc/dtcc/showthread.php?t=13578&highlight=vista+5600